## librose-db-perl 0.762

=== debian/changelog ===
librose-db-perl (0.762-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release 0.760
  * Switch to dpkg-source 3.0 (quilt) format

  [ gregor herrmann ]
  * New upstream release 0.761.
  * New upstream release 0.762.
  * Add (build) dependency on libdatetime-format-oracle-perl.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: update years of upstream copyright and formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Nov 2010 18:23:17 +0100

librose-db-perl (0.758-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 20:55:17 -0500

librose-db-perl (0.757-1) unstable; urgency=low

  * New upstream release
  * Update to new DEP5 copyright format
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 12:55:54 -0500

librose-db-perl (0.756-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 00:00:37 -0500

librose-db-perl (0.755-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 17 Oct 2009 07:56:43 -0400

librose-db-perl (0.754-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + do_transaction(): clarify return value and error handling
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Remove version dependencies where they are satisfied in oldstable
  * Change to new short debhelper rules format
  * Rewrote control description

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 09:36:41 -0400

librose-db-perl (0.753-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 10 Jul 2009 14:05:11 +0000

librose-db-perl (0.752-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * fix bashism in d/rules (Closes: #535402)
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 04:11:12 -0700

librose-db-perl (0.752-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 11 May 2009 14:48:54 -0300

librose-db-perl (0.751-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Standards-Version to 3.8.1

  [ gregor herrmann ]
  * debian/copyright: add another copyright holder.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 24 Apr 2009 09:22:21 -0300

librose-db-perl (0.750-1) unstable; urgency=low

  * New upstream release
  * debian/control: update my email address
  * debian/rules: send a "\n" to make test call, this will avoid
    the 60 seconds wait for tests.
  * debian/copyright: 
    + update upstream copyright years.
    + split individual contributors for debian/* based on debian/changelog

 -- Rene Mayorga <rmayorga@debian.org>  Fri, 27 Feb 2009 19:22:46 -0600

librose-db-perl (0.749-1) unstable; urgency=low

  * New upstream release.
  * Add versioned (build) dependency on librose-object-perl.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 03:30:27 +0100

librose-db-perl (0.748-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control:
    - remove leading article from short description
    - add libdbd-sqlite3-perl to Build-Depends-Indep, enables two additional
      tests

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Added myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 10 Dec 2008 09:45:13 -0400

librose-db-perl (0.747-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Add myslef as uploader
    + move perl from B-D to B-D-I
    + wrap long lines
  * debian/rules - refresh using dh-make-perl templates
  * debian/copyright 
    + convert to (new)format
    + refresh Upstream's copyright year

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream releases.
  * debian/control: add libtest-pod-perl to enable an additional test
  * debian/rules: fix permissions of /usr/share/perl5/Rose/DB/Tutorial.pod.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 26 Oct 2008 00:36:18 -0600

librose-db-perl (0.745-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version updated to 3.8.0 (no additional changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 01 Oct 2008 14:54:46 +0200

librose-db-perl (0.744-1) unstable; urgency=low

  * New upstream release
  * Package converted to debhelper 7
   + dependencies updated
   + debian/compat increased to 7
   + debian/rules taken from rules.simple example

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 29 May 2008 12:55:19 +0200

librose-db-perl (0.743-1) unstable; urgency=low

  * New upstream release (closes: #475761)
  * debian/control:
   + Added headers for svn repository

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sat, 12 Apr 2008 21:11:26 +0200

librose-db-perl (0.741-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 22 Mar 2008 23:07:35 +0100

librose-db-perl (0.734-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 11:44:30 +0200
