=== debian/control ===
Source: librose-db-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, 
 libbit-vector-perl,
 libclone-pp-perl,
 libdatetime-format-mysql-perl,
 libdatetime-format-oracle-perl,
 libdatetime-format-pg-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 librose-datetime-perl,
 librose-object-perl (>= 0.854),
 libsql-reservedwords-perl,
 libtest-pod-perl,
 libtime-clock-perl,
 libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Rose-DB/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-db-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-db-perl/

Package: librose-db-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libbit-vector-perl,
 libclone-pp-perl,
 libdatetime-format-mysql-perl,
 libdatetime-format-oracle-perl,
 libdatetime-format-pg-perl,
 libdatetime-perl,
 libdbi-perl,
 librose-datetime-perl,
 librose-object-perl (>= 0.854),
 libsql-reservedwords-perl,
 libtime-clock-perl,
 libyaml-syck-perl
Description: Perl DBI wrapper and abstraction layer
 Rose::DB is a wrapper and abstraction layer for DBI-related functionality.
 Instead of dealing with "databases" that exist on "hosts" or are located via
 some vendor-specific addressing scheme, Rose::DB deals with "logical" data
 sources. It supports technologies like the Rose::DB::Object object-relational
 mapper system (see librose-db-object-perl for details).
