## librose-db-perl 0.763

=== debian/changelog ===
librose-db-perl (0.763-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Added myself to copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 31 Dec 2010 11:45:53 +0000
