=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
+ Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Rose-DB/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-db-perl/
