## librose-db-perl 0.766

=== debian/changelog ===
librose-db-perl (0.766-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jan 2012 19:43:49 +0100

librose-db-perl (0.765-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream version
  * Raised standards version to 3.9.2
  * Raised debhelper version and compat level to 8
  * Added lintian override about copyright format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 04 Jan 2012 23:47:17 +0000
