=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: librose-db-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, 
  libbit-vector-perl,
  libclone-pp-perl,
@@ -23,10 +23,10 @@
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Rose-DB/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-db-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-db-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-db-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-perl.git
 
 Package: librose-db-perl
 Architecture: all
