## librose-db-perl 0.769

=== debian/changelog ===
librose-db-perl (0.769-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 19:12:14 +0200
