=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Rose-DB/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-db-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-perl.git
