=== debian/watch ===
version=3
http://search.cpan.org/dist/Rose-DB/ .*/Rose-DB-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
