=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	echo | dh_auto_test

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMP)/usr/share/perl5/Rose/DB/Tutorial.pod
