=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            gregor herrmann <gregoa@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libbit-vector-perl,
                      libclone-pp-perl,
@@ -26,10 +26,10 @@
                      libtest-pod-perl,
                      libtime-clock-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librose-db-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-perl.git
-Homepage: https://metacpan.org/release/Rose-DB/
+Homepage: https://metacpan.org/release/Rose-DB
 
 Package: librose-db-perl
 Architecture: all
@@ -53,4 +53,3 @@
  some vendor-specific addressing scheme, Rose::DB deals with "logical" data
  sources. It supports technologies like the Rose::DB::Object object-relational
  mapper system (see librose-db-object-perl for details).
-
