=== debian/watch ===
version=3
https://metacpan.org/release/Rose-DB .*/Rose-DB-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
