## librose-db-perl 0.778

=== debian/changelog ===
librose-db-perl (0.778-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 0.778
  * Declare compliance with Debian policy 3.9.8.
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Thu, 13 Oct 2016 10:26:49 +0200
