=== debian/control ===
--- 
+++ 
@@ -1,12 +1,7 @@
 Source: librose-db-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -26,9 +21,9 @@
                      libtest-pod-perl,
                      libtime-clock-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librose-db-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librose-db-perl.git
 Homepage: https://metacpan.org/release/Rose-DB
 
 Package: librose-db-perl
