## librose-db-perl 0.781

=== debian/changelog ===
librose-db-perl (0.781-1) unstable; urgency=medium

  * Import upstream version 0.781.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 21:05:19 +0100

librose-db-perl (0.779-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.779.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 19:35:22 +0100
