=== debian/control ===
Source: librose-db-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbit-vector-perl <!nocheck>,
                     libclone-pp-perl <!nocheck>,
                     libdatetime-format-mysql-perl <!nocheck>,
                     libdatetime-format-oracle-perl <!nocheck>,
                     libdatetime-format-pg-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     librose-datetime-perl <!nocheck>,
                     librose-object-perl <!nocheck>,
                     libsql-reservedwords-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtime-clock-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl.git
Homepage: https://metacpan.org/release/Rose-DB

Package: librose-db-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbit-vector-perl,
         libclone-pp-perl,
         libdatetime-format-mysql-perl,
         libdatetime-format-oracle-perl,
         libdatetime-format-pg-perl,
         libdatetime-perl,
         libdbi-perl,
         librose-datetime-perl,
         librose-object-perl,
         libsql-reservedwords-perl,
         libtime-clock-perl,
         libyaml-syck-perl
Description: Perl DBI wrapper and abstraction layer
 Rose::DB is a wrapper and abstraction layer for DBI-related functionality.
 Instead of dealing with "databases" that exist on "hosts" or are located via
 some vendor-specific addressing scheme, Rose::DB deals with "logical" data
 sources. It supports technologies like the Rose::DB::Object object-relational
 mapper system (see librose-db-object-perl for details).
