## librose-db-perl 0.783

=== debian/changelog ===
librose-db-perl (0.783-1) unstable; urgency=medium

  * Import upstream version 0.783.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2020 17:47:00 +0200

librose-db-perl (0.782-1) unstable; urgency=medium

  * Import upstream version 0.782.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 16:41:37 +0200
