=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl.git
 Homepage: https://metacpan.org/release/Rose-DB
+Rules-Requires-Root: no
 
 Package: librose-db-perl
 Architecture: all
