## librose-db-perl 0.784

=== debian/changelog ===
librose-db-perl (0.784-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Update debian/update/metadata.
  * Import upstream version 0.784.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2023 22:00:15 +0100
