## librose-db-perl 0.785

=== debian/changelog ===
librose-db-perl (0.785-1) unstable; urgency=medium

  * Import upstream version 0.785.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Mar 2023 23:28:08 +0100
