=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbit-vector-perl <!nocheck>,
                      libclone-pp-perl <!nocheck>,
                      libdatetime-format-mysql-perl <!nocheck>,
@@ -20,7 +20,7 @@
                      libtime-clock-perl <!nocheck>,
                      libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl.git
 Homepage: https://metacpan.org/release/Rose-DB
