## librose-db-perl 0.786

=== debian/changelog ===
librose-db-perl (0.786-1) unstable; urgency=medium

  * Import upstream version 0.786.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 10:50:13 +0200
