=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtime-clock-perl <!nocheck>,
                      libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-perl.git
 Homepage: https://metacpan.org/release/Rose-DB
