=== debian/watch ===
version=4
https://metacpan.org/release/Rose-DB .*/Rose-DB-v?@ANY_VERSION@@ARCHIVE_EXT@$
